<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>KSU-cubesat</Name>
        <NasaID> 47954 </NasaID>
        <Status>Launched</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
            <ProcessusStatus>Coordinated </ProcessusStatus>
			<SupportingOrganisation>	College of Engineering King Saud Univeristy</SupportingOrganisation>
            <URL> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=722</URL>
            <ResponsibleOperator>	Abdulmohsen Albedah 7Z1KSU </ResponsibleOperator>
            <ApplicationDate>2020-11-20 </ApplicationDate>
            <CoordinationDecisionDate> 2020-02-14</CoordinationDecisionDate>
            <ContactPerson> albedah@ksu.edu.sa </ContactPerson>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate> 2021-03-22</LaunchDate>
            <LaunchingSite></LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-03-13</UpdateDate>
        <Information>
			<Title></Title>
			<Value> </Value>
			<Description lang="EN"> </Description>
			<Description lang="FR"></Description>
		</Information>

        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>437130000  </Frequency>
                <Modes>
                    <Mode> GMSK </Mode>
                    <Speed> 4800</Speed>
                </Modes>

                <CallSign>KSU1C</CallSign>
            </Beacons>

        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>  </Title>
                <Value>   </Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title>   </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL> </SoftwareURL>
            <SoftwareURL>  </SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
